.color-square-links {
  display: block;
  overflow: hidden;
  width: 100%;
  margin-top: 20px;
}
.color-square-links .color-link.dark-blue {
  background: #171796;
  background: linear-gradient(to right, #171796, #08509c);
}
.color-square-links .color-link.dark-blue a,
.color-square-links .color-link.dark-blue a:visited,
.color-square-links .color-link.dark-blue a:hover {
  color: white;
}
.color-square-links .color-link.blue {
  background: #08509c;
  background: linear-gradient(to right, #08509c, #5985d8);
}
.color-square-links .color-link.blue a,
.color-square-links .color-link.blue a:visited,
.color-square-links .color-link.blue a:hover {
  color: white;
}
.color-square-links .color-link.dark-grey {
  background: #bcbdbf;
  background: linear-gradient(to right, #bcbdbf, #d7d7d7);
}
.color-square-links .color-link.dark-grey a,
.color-square-links .color-link.dark-grey a:visited,
.color-square-links .color-link.dark-grey a:hover {
  color: #171796;
}
.color-square-links .color-link.grey {
  background: #d7d7d7;
  background: linear-gradient(to right, #d7d7d7, #f1f1f1);
}
.color-square-links .color-link.grey a,
.color-square-links .color-link.grey a:visited,
.color-square-links .color-link.grey a:hover {
  color: #171796;
}
.color-square-links .color-link.vivir-en-madrid-background {
  background-image: url('../../img/vivir-en-madrid.png');
}
.color-square-links .color-link.uc3m-background {
  background-image: url('../../img/informacion-uc3.png');
}
.color-square-links .color-link.economia-background {
  background-image: url('../../img/economia-background.png');
}
.color-square-links .color-link.vivir-en-madrid-background,
.color-square-links .color-link.uc3m-background,
.color-square-links .color-link.economia-background {
  color: white;
  background-size: 100% auto;
}
.color-square-links .color-link.vivir-en-madrid-background a,
.color-square-links .color-link.uc3m-background a,
.color-square-links .color-link.economia-background a {
  background: black;
  opacity: 0.6;
}
.three-color-square-links .color-link {
  width: 32.6%;
  margin: 0.2%;
  min-height: 250px;
  height: 250px;
  /* Firefox */
  display: table;
  overflow: hidden;
  float: left;
  color: white;
  text-transform: uppercase;
  text-align: center;
}
.three-color-square-links .color-link a,
.three-color-square-links .color-link a:visited,
.three-color-square-links .color-link a:hover {
  display: table-cell;
  overflow: hidden;
  padding: 20px 20px;
  width: 100%;
  height: 100%;
  font-size: 2em;
  font-weight: bold;
  vertical-align: middle;
}
.four-color-square-links .color-link {
  width: 24.6%;
  margin: 0.2%;
  min-height: 251px;
  height: 251px;
  /* Firefox */
  display: table;
  overflow: hidden;
  float: left;
  color: white;
  text-transform: uppercase;
  text-align: center;
}
.four-color-square-links .color-link a,
.four-color-square-links .color-link a:visited,
.four-color-square-links .color-link a:hover {
  display: table-cell;
  overflow: hidden;
  padding: 20px 20px;
  width: 100%;
  height: 100%;
  font-size: 2em;
  font-weight: bold;
  vertical-align: middle;
}
.five-color-square-links .color-link {
  width: 19.6%;
  margin: 0.2%;
  min-height: 200px;
  height: 200px;
  /* Firefox */
  display: table;
  overflow: hidden;
  float: left;
  color: white;
  text-transform: uppercase;
  text-align: center;
}
.five-color-square-links .color-link a,
.five-color-square-links .color-link a:visited,
.five-color-square-links .color-link a:hover {
  display: table-cell;
  overflow: hidden;
  padding: 20px 20px;
  width: 100%;
  height: 100%;
  font-size: 2em;
  font-weight: bold;
  vertical-align: middle;
}
a.wide-single-link,
a.wide-single-link:visited,
a.wide-single-link:hover {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 2em;
  color: white;
  font-weight: bold;
  background: #08509c;
  background: linear-gradient(to right, #08509c, #5985d8);
  text-transform: uppercase;
  margin: 3px 0px;
  padding: 15px 0px;
}
.text-slider-no-background {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
  min-height: 470px;
  color: #171796;
  margin-bottom: 20px;
}
.text-slider-background-grey {
  background: #d7d7d7;
}
.text-slider-no-background .text-slider-link {
  text-align: center;
  margin-top: 8%;
  font-weight: bolder;
}
.text-slider-no-background .text-slider-link h2 {
  font-weight: bolder;
  width: 70%;
  font-size: 2.5em;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.home-masters-slider {
  text-align: center;
  font-size: 1.2em;
  font-weight: normal;
}
.home-masters-slider h3 {
  font-weight: bolder;
  margin-bottom: 20px;
}
.home-masters-slider h1 {
  font-weight: bolder;
  margin: 50px 0px 0px 0px;
}
.home-masters-slider .text-slider-link p {
  padding: 0px 20%;
}
.metrics-grey-background {
  background-color: #f1f1f1;
}
.metrics-grey-background,
.metrics-no-background {
  position: relative;
  width: 100%;
  display: block;
  overflow: hidden;
  margin-bottom: 0px;
  padding: 50px 0px;
}
.metrics-grey-background .circle-metric,
.metrics-no-background .circle-metric {
  width: 25%;
  display: block;
  overflow: hidden;
  float: left;
  text-align: center;
}
.metrics-grey-background .circle-metric h4,
.metrics-no-background .circle-metric h4 {
  font-weight: bold;
  color: #08509c;
  font-size: 1.2em;
}
.metrics-grey-background .circle-metric .metric,
.metrics-no-background .circle-metric .metric {
  font-size: 3em;
  width: 60%;
  border-radius: 70%;
  text-align: center;
  margin: 0 auto;
  position: relative;
  margin-bottom: 15px;
}
.metrics-grey-background .circle-metric .metric:before,
.metrics-no-background .circle-metric .metric:before {
  content: "";
  display: block;
  padding-top: 100%;
  /* initial ratio of 1:1*/

}
.metrics-grey-background .circle-metric .metric-content,
.metrics-no-background .circle-metric .metric-content {
  position: absolute;
  top: 15%;
  left: 0;
  bottom: 0;
  right: 0;
  font-weight: bold;
  font-size: 1.5em;
}
.metrics-grey-background .circle-metric.blue .metric,
.metrics-no-background .circle-metric.blue .metric {
  background: #08509c;
  color: white;
}
.metrics-grey-background .circle-metric.grey .metric,
.metrics-no-background .circle-metric.grey .metric {
  background: #d7d7d7;
  color: #171796;
}
.picture-links {
  width: 100%;
  display: block;
  overflow: hidden;
}
.picture-links .picture-link {
  display: table;
  width: 50%;
  margin: 0px;
  min-height: 351px;
  height: 351px;
  /* Firefox */
  overflow: hidden;
  float: left;
  color: white;
  text-transform: uppercase;
  text-align: center;
  background: black;
}
.picture-links .picture-link a,
.picture-links .picture-link a:visited,
.picture-links .picture-link a:hover {
  display: table-cell;
  overflow: hidden;
  width: 60%;
  height: 100%;
  padding: 0px 20%;
  font-size: 3em;
  font-weight: bold;
  vertical-align: middle;
  text-align: center;
  color: white;
  background: black;
  opacity: 0.6;
}
.picture-links .picture-link.vivir-en-madrid-link {
  background-image: url('../../img/vivir-en-madrid.png');
  background-size: 100% auto;
}
.picture-links .picture-link.uc3m-link {
  background-image: url('../../img/informacion-uc3.png');
  background-size: 100% auto;
}
.doctorate-landing-header {
  min-height: 420px;
  background: url('../../img/landing-header-default.png');
}
.master-landing-header {
  min-height: 420px;
  background: url('../../img/landing-masters-header-default.png');
}
.master-evaluacion-sanitaria-background {
  min-height: 420px;
  background: url('../../img/master-evaluacion-sanitaria-header.jpg');
}
.master-economia-background {
  min-height: 420px;
  background: url('../../img/master-economia-header.jpg');
}
.master-analisis-economico-background {
  min-height: 420px;
  background: url('../../img/master-analisis-economico-header.jpg');
}
.master-economia-industrial-background {
  min-height: 420px;
  background: url('../../img/master-economia-industrial-header.jpg');
}
.short-doctorate-landing-header {
  min-height: 220px;
  background: url('../../img/landing-header-default.png');
}
.short-master-landing-header {
  min-height: 220px;
  background: url('../../img/landing-masters-header-default.png');
}
.degrees-landing-header {
  min-height: 220px;
  background: url('../../img/degrees-landing-header-default.jpg');
}
.formacion-complementaria-background {
  background: url('../../img/formacion-complementaria-header.jpg');
}
.titulo-especialista-background {
  background: url('../../img/titulo-especialista-header.jpg');
}
.doctorate-landing-header,
.short-doctorate-landing-header,
.master-landing-header,
.short-master-landing-header {
  margin-top: 0px;
  display: block;
  overflow: hidden;
  width: 100%;
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
}
.doctorate-landing-header .title,
.short-doctorate-landing-header .title,
.master-landing-header .title,
.short-master-landing-header .title {
  display: block;
  overflow: hidden;
  background: white;
  width: auto;
  float: left;
  opacity: .75;
  padding: 20px;
  margin-top: 40px;
  z-index: 999;
  text-transform: uppercase;
  color: #171796;
  font-size: 2.8em;
  font-weight: bold;
}
.doctorate-landing-header .title span.grey,
.short-doctorate-landing-header .title span.grey,
.master-landing-header .title span.grey,
.short-master-landing-header .title span.grey {
  color: #424242;
}
.doctorate-landing-header .info,
.short-doctorate-landing-header .info,
.master-landing-header .info,
.short-master-landing-header .info {
  display: block;
  overflow: hidden;
  background: white;
  width: auto;
  float: left;
  opacity: .75;
  padding: 20px;
  margin-top: 40px;
  z-index: 999;
  font-size: 1.2em;
  font-weight: bold;
  min-width: 30%;
}
.doctorate-landing-header .info strong,
.short-doctorate-landing-header .info strong,
.master-landing-header .info strong,
.short-master-landing-header .info strong {
  color: #171796;
}
.doctorate-landing-header .info a.btn,
.short-doctorate-landing-header .info a.btn,
.master-landing-header .info a.btn,
.short-master-landing-header .info a.btn {
  margin-top: 20px;
}
.main-landing-content {
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 1.3em;
}
.expanded-info {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 10px 0px;
}
.expanded-info .expanded-info-title {
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 1%;
  cursor: pointer;
  font-weight: bold;
  font-size: 1.4em;
}
.expanded-info .expanded-info-title i.fa {
  float: right;
  font-size: 1.5em;
  padding-right: 15px;
}
.expanded-info .expanded-info-title.dark-blue {
  background: #171796;
  background: linear-gradient(to right, #171796, #08509c);
  color: white;
}
.expanded-info .expanded-info-title.dark-blue a,
.expanded-info .expanded-info-title.dark-blue a:visited,
.expanded-info .expanded-info-title.dark-blue a:hover {
  color: white;
}
.expanded-info .expanded-info-title.blue {
  background: #08509c;
  background: linear-gradient(to right, #08509c, #5985d8);
  color: white;
}
.expanded-info .expanded-info-title.blue a,
.expanded-info .expanded-info-title.blue a:visited,
.expanded-info .expanded-info-title.blue a:hover {
  color: white;
}
.expanded-info .expanded-info-title.dark-grey {
  background: #bcbdbf;
  background: linear-gradient(to right, #bcbdbf, #d7d7d7);
  color: #171796;
}
.expanded-info .expanded-info-title.dark-grey a,
.expanded-info .expanded-info-title.dark-grey a:visited,
.expanded-info .expanded-info-title.dark-grey a:hover {
  color: #171796;
}
.expanded-info .expanded-info-title.grey {
  background: #d7d7d7;
  background: linear-gradient(to right, #d7d7d7, #f1f1f1);
  color: #171796;
}
.expanded-info .expanded-info-title.grey a,
.expanded-info .expanded-info-title.grey a:visited,
.expanded-info .expanded-info-title.grey a:hover {
  color: #171796;
}
.program-tables {
  display: block;
  overflow: hidden;
  margin-top: 40px;
}
.program-tables h1.entry-title {
  text-align: center;
  margin-bottom: 20px;
}
.program-tables .program-table-container {
  display: block;
  width: 48%;
  margin: 1%;
  float: left;
}
.program-tables .program-table-container .table.program-table {
  font-size: 1em;
}
.program-tables .program-table-container .table.program-table thead th {
  background: #08509c;
  color: white;
}
.students-comments-slider {
  margin-top: 100px;
  min-height: 370px;
  overflow: visible;
  margin-top: 50px;
}
.students-comments-slider .slider-nav {
  z-index: 1;
}
.students-comments-slider .owl-carousel {
  z-index: 999;
  width: 80%;
  margin: 0 10%;
}
.students-comments-slider .white-background-bar {
  display: block;
  width: 100%;
  position: absolute;
  top: 0px;
  height: 50px;
  background: white;
}
.students-comments-slider .slider-nav {
  top: 60px;
}
.students-comments-slider .text-slider-link {
  width: auto;
  padding-top: 50px;
  font-weight: normal;
}
.students-comments-slider .text-slider-link a,
.students-comments-slider .text-slider-link a:visited,
.students-comments-slider .text-slider-link a:hover {
  color: #171796;
  text-decoration: underline;
}
.students-comments-slider .text-slider-link p {
  font-style: italic;
  font-size: 1.1em;
  padding: 1% 0%;
}
.students-comments-slider .text-slider-link img.student-comment-picture {
  width: auto;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 112px;
  border-radius: 112px;
}
.teachers-slider-block {
  text-align: center;
  min-height: 270px;
  margin-top: 30px;
}
.teachers-slider-block .container {
  z-index: 999;
}
.teachers-slider-block .teachers-slider {
  width: 81%;
  display: inline-block;
  margin: 15px auto;
}
.teachers-slider-block .slider-nav {
  top: 50px;
  z-index: 1;
}
.teachers-slider-block .teacher-link {
  display: inline-block;
  overflow: hidden;
  float: none;
  margin: 10px;
  text-align: center;
  color: #171796;
  font-weight: bold;
  z-index: 999;
}
.teachers-slider-block .teacher-link img {
  max-width: 125px;
  border-radius: 125px;
}
.mooc-landing-content .program-tables {
  margin-top: 0px;
}
.mooc-landing-content .mooc-slider {
  min-height: 100px;
}
.mooc-landing-content .mooc-slider .entry-title {
  height: 150px;
  display: block;
  padding-top: 40px;
}
.mooc-landing-content .mooc-slider .owl-dots {
  position: absolute;
  top: 80px;
  left: 0px;
  right: 0px;
}
.mooc-landing-content .mooc-slider .slider-nav {
  width: 100%;
  margin: 0px;
  top: 0px;
}
.mooc-landing-content .mooc-slider .slider-nav a.slider-chevron-left,
.mooc-landing-content .mooc-slider .slider-nav a.slider-chevron-right {
  margin: 0px;
}
@media screen and (max-width: 990px) {
  .five-color-square-links .color-link {
    min-height: 150px;
    height: 150px;
  }
  .five-color-square-links .color-link a,
  .five-color-square-links .color-link a:visited,
  .five-color-square-links .color-link a:hover {
    font-size: 1.2em;
  }
  .four-color-square-links .color-link {
    min-height: 200px;
    height: 200px;
  }
  .four-color-square-links .color-link a,
  .four-color-square-links .color-link a:visited,
  .four-color-square-links .color-link a:hover {
    font-size: 1.2em;
  }
  .metrics-grey-background .circle-metric .metric-content {
    font-size: 1em;
  }
  .picture-links .picture-link a,
  .picture-links .picture-link a:visited,
  .picture-links .picture-link a:hover {
    font-size: 2em;
    padding: 5%;
  }
  .picture-links .picture-link.vivir-en-madrid-link {
    background-size: auto 100%;
  }
  .picture-links .picture-link.uc3m-link {
    background-size: auto 100%;
  }
}
@media screen and (max-width: 800px) {
  .metrics-grey-background .circle-metric h4,
  .metrics-no-background .circle-metric h4 {
    font-size: 0.8em;
  }
  .metrics-grey-background .circle-metric .metric-content,
  .metrics-no-background .circle-metric .metric-content {
    top: 25%;
    font-size: 0.6em;
  }
  .three-color-square-links .color-link {
    min-height: 200px;
    height: 100px;
  }
  .three-color-square-links .color-link a,
  .three-color-square-links .color-link a:visited,
  .three-color-square-links .color-link a:hover {
    font-size: 1.5em;
  }
  .five-color-square-links .color-link {
    min-height: 150px;
    height: 150px;
    width: 32.6%;
  }
  .five-color-square-links .color-link a,
  .five-color-square-links .color-link a:visited,
  .five-color-square-links .color-link a:hover {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 1000px) {
  .program-tables .program-table-container {
    width: 100%;
    float: none;
  }
  .program-tables .program-table-container .table {
    width: 98%;
  }
  .students-comments-slider .text-slider-link {
    padding-top: 100px;
  }
}
@media screen and (max-width: 650px) {
  .three-color-square-links .color-link {
    min-height: 200px;
    height: 100px;
    width: 49.6%;
  }
  .three-color-square-links .color-link a,
  .three-color-square-links .color-link a:visited,
  .three-color-square-links .color-link a:hover {
    font-size: 1em;
  }
  .home-masters-slider h1 {
    font-size: 1.8em;
  }
  .home-masters-slider .slider-nav {
    top: 200px;
  }
  .home-masters-slider .home-research {
    font-size: 0.9em;
  }
}
@media screen and (max-width: 550px) {
  .four-color-square-links .color-link,
  .five-color-square-links .color-link {
    min-height: 200px;
    height: 100px;
    width: 49.6%;
  }
  .four-color-square-links .color-link a,
  .five-color-square-links .color-link a,
  .four-color-square-links .color-link a:visited,
  .five-color-square-links .color-link a:visited,
  .four-color-square-links .color-link a:hover,
  .five-color-square-links .color-link a:hover {
    font-size: 1em;
  }
  .picture-links .picture-link {
    min-height: 200px;
    height: 200px;
  }
  .picture-links .picture-link a,
  .picture-links .picture-link a:visited,
  .picture-links .picture-link a:hover {
    font-size: 1.5em;
    padding: 1%;
  }
  .picture-links .picture-link.vivir-en-madrid-link {
    background-size: auto 100%;
  }
  .picture-links .picture-link.uc3m-link {
    background-size: auto 100%;
  }
  .mooc-landing-content .mooc-slider .entry-title {
    display: inline-block;
    height: auto;
    min-height: 150px;
  }
  .teachers-slider-block .teacher-link img {
    display: inline-block;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 500px) {
  .program-tables .program-table-container {
    font-size: 0.7em;
  }
  .metrics-grey-background .circle-metric .metric-content,
  .metrics-no-background .circle-metric .metric-content {
    top: 8px;
  }
  .mooc-slider .mooc .entry-title {
    font-size: 1.8em;
    width: 80%;
    margin: 10px 10% 30px 10%;
  }
  .mooc-slider .mooc a.wide-single-link {
    font-size: 1em;
  }
  .doctorate-landing-header,
  .short-doctorate-landing-header,
  .master-landing-header,
  .short-master-landing-header {
    background-size: auto 100%;
  }
  .short-doctorate-landing-header,
  .short-master-landing-header {
    min-height: 300px;
  }
}
